Bug 248298 - devel/py-selectors2: Update to 2.0.2
Summary: devel/py-selectors2: Update to 2.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://github.com/sethmlarson/select...
Keywords: buildisok, easy
Depends on:
Blocks:
 
Reported: 2020-07-27 14:49 UTC by John W. O'Brien
Modified: 2020-07-30 04:39 UTC (History)
3 users (show)

See Also:
tcberner: merge-quarterly+


Attachments
devel/py-selectors2: Update to 2.0.2 (937 bytes, patch)
2020-07-27 14:49 UTC, John W. O'Brien
john: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John W. O'Brien 2020-07-27 14:49:49 UTC
Created attachment 216804 [details]
devel/py-selectors2: Update to 2.0.2

Changelog
=========

*   Update to 2.0.2


QA
==

portlint: OK
poudriere: OK -- testport on 12.1-RELEASE amd64 w/py27
Comment 1 Fernando Apesteguía freebsd_committer 2020-07-27 14:56:47 UTC
^Triage: Maintainer-feedback flag (+) not required unless requested (?) first.
Comment 2 Automation User 2020-07-27 15:15:39 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/171230440
Comment 3 Tobias C. Berner freebsd_committer 2020-07-27 17:49:33 UTC
Committed. Thanks.
Comment 4 commit-hook freebsd_committer 2020-07-27 17:50:16 UTC
A commit references this bug:

Author: tcberner
Date: Mon Jul 27 17:49:22 UTC 2020
New revision: 543542
URL: https://svnweb.freebsd.org/changeset/ports/543542

Log:
  devel/py-selectors2: Update to 2.0.2 (

  https://github.com/sethmlarson/selectors2/releases/tag/2.0.2

  PR:		248298
  Submitted by:	John W. O'Brien <john@saltant.com> (maintainer)

Changes:
  head/devel/py-selectors2/Makefile
  head/devel/py-selectors2/distinfo
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2020-07-29 03:30:16 UTC
^Triage: Bugfix (only) release, please MFH:

Approved by: ports-secteam (blanket: bugfix release)
Comment 6 commit-hook freebsd_committer 2020-07-30 04:39:38 UTC
A commit references this bug:

Author: tcberner
Date: Thu Jul 30 04:39:27 UTC 2020
New revision: 543707
URL: https://svnweb.freebsd.org/changeset/ports/543707

Log:
  MFH: r543542

  devel/py-selectors2: Update to 2.0.2 (

  https://github.com/sethmlarson/selectors2/releases/tag/2.0.2

  PR:		248298
  Submitted by:	John W. O'Brien <john@saltant.com> (maintainer)

  Approved by:	ports-secteam (blanket)

Changes:
_U  branches/2020Q3/
  branches/2020Q3/devel/py-selectors2/Makefile
  branches/2020Q3/devel/py-selectors2/distinfo